Maintenance, Preservation, and Repair of YON-319

Closed Solicitation Posted

This opportunity was awarded. See the award notice from .

Solicitation number
N4523A21R1055
Agency
Responses due
Set-aside
Total Small Business

Opportunity facts

NAICS code
336611 Ship Building and Repairing
Place of performance
Wa Usa

Notice details come from SAM.gov. Updated .

About this opportunity

This solicitation seeks maintenance, preservation, and repair services for one YON-319 Fuel Oil Barge owned by the Department of the Navy. The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract to accomplish work including cleaning, inspection, and repair of hulls, tanks, piping and other systems at the contractor's facility in Washington. Proposals are due by March 24, 2021, and the period of performance is July 22, 2021 to October 20, 2021. Evaluation will consider price, past performance, and corporate experience.

This is a 100% small business set-aside under NAICS code 336611, Ship Building and Repair, with a size standard of 1,250 employees. The solicitation was issued by the Department of the Navy Naval Supply Systems Command. The YON-319 is a 226-foot fuel oil barge that will undergo maintenance, preservation, and repair services at the contractor's facility in Washington from July 22, 2021 to October 20, 2021.

Notice text

INFORMATION FOR POTENTIAL OFFERORS:

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish maintenance, repair and preservation of one (1) YON-319 Fuel Oil Barge. Work will be accomplished at the Contractor's facility.

YON-319 Characteristics

Built by: Orange Shipbuilding Co.

Length: 226 FT - 0 IN

Width: 42 FT– 0 IN

Age: 24 Years

Hull Type: Steel

Draft: 10 FT- 0 IN

Full Displacement: 2715 Tons

Light Load: 702 Tons

The contractor's facility must possess the capability of accommodating one (1) YON-319 Fuel Oil Barge with the dimensions as stated above.

Scope Overview: Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to deliver the vessel to the Contractor’s facility.  Dock, wash, and clean the exterior surfaces of the vessel upon docking.  Install new zinc anodes.  Accomplish steel half pipe fender float coat and test. Accomplish Skeg float coat and test. Accomplish Hull and Freeboard preservation.  Accomplish Hull VT/UT inspection.  Accomplish Tank/Void repairs.  Accomplish Tank/Void air test. Install new gaskets to void/tank covers.  Accomplish Main Deck non-skid preservation.  Accomplish Main Deck VT/UT inspection.  Accomplish replacement of cofferdam drain plugs and lanyards. Accomplish nav light station removal and install new. Accomplish replacement and testing of hatch lifelines. Accomplish tank vent repairs. Accomplish grounding reel installs. Accomplish fuel header modifications. Accomplish gear storage locker installation, blast & preservation and hose test. Accomplish forward mast removal and install new. Accomplish Mechanical Deck House blast and preservation. Accomplish Mechanical Deck House non-skid preservation.  Accomplish painted label installation. Accomplish hazmat locker installation. Accomplish electromagnetic door retainer removal and mechanical door retainer installation. Accomplish bulkhead penetration repairs. Accomplish door gasket replacement and test. Provide service manual for existing engine and accomplish maintenance. Accomplish navigation lighting repairs. Accomplish forward cargo deck flood light repairs. Accomplish tank high-level alarm testing and inspection. Accomplish office power cable and conduit installation. Accomplish shore power repair. Accomplish antenna and RF transmission cable removal and stow. Accomplish Cargo Piping and valve preservation. Accomplish Double Block and Bleed valve repairs. Accomplish tank gate valve repairs. Accomplish Cargo Diesel Day Tank repairs. Accomplish gage functional check.  Undock the vessel.  Arrange and coordinate the delivery of the vessel back to the Government with the Contracting Officer via the COR.

The Period of Performance is scheduled to be 22 July 2021 to 20 October 2021.

This is a 100% small business set-aside under the North American Industry Classification System (NAICS) 336611, size 1,250 employees.


All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
Show all 25

Notice history

Notice Type Posted
Maintenance, Preservation, and Repair of YON-319 Award Award Notice
This notice Latest solicitation Solicitation
Maintenance, Preservation, and Repair of YON-319 Pre-Solicitation
Maintenance, Preservation, and Repair of YON-319 Original Pre-Solicitation

Similar open opportunities

Opportunity Agency Set-aside Responses due
Maintenance, Repair, and Preservation of YON-325 Washington, United States · NAICS 336611 Naval Supply Systems Command No set-aside
Bravo Dive Boat 65DS1101 Bremerton, Washington, United States · NAICS 336611 Naval Supply Systems Command Total Small Business
Southwest regional maintenance center (SWRMC) submarine repair follow-on multiple award contract (MAC) indefinite delivery indefinite quantity (IDIQ) Swrmc C410B3755 Brinser StreetSan Diego, CA 92136 92136 · NAICS 336611 Naval Sea Systems Command Total Small Business
YRBM-25 Dry-Docking Selected Restricted Availability (DSRA) and Vessel Transportation Santa Rita Guam 96915, United States · NAICS 336611 Naval Supply Systems Command No set-aside
Drydock repairs for the CGC anvil NAICS 336611 — Total Small Business

On GovTribe

Work this opportunity

  • Track it in your pipeline
  • Find teaming partners
  • Similar opportunities
  • Ask GovTribe AI about this opportunity

GovTribe for Federal Contractors